<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/rou/tirou0116m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Task Relationship - Process Variables (tirou0116m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to link <Link href="/baanerp/ti/glossary/glossary#000366" role="glossary">process variables</Link> to a task relationship. The task relationship process variables apply to a specific combination of a task, a machine, and/or a work center.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can define task relationships in the <Link href="/baanerp/ti/rou/tirou0104m000" role="session">Task Relationships (tirou0104m000)</Link> session.</Paragraph>
			</Note>
			<ExampleSection><SectionTitle>Default value</SectionTitle>
				<Paragraph>The process variables defined in this session, are used as defaults in the <Link href="/baanerp/ti/rou/tirou1111m000" role="session">Operation (Step) - Process Variables (tirou1111m000)</Link> session. The process variables are defaulted to the <GUIRef href="/baanerp/ti/rou/tirou1111m000" role="session">Operation (Step) - Process Variables (tirou1111m000)</GUIRef> session when the <Link href="/baanerp/ti/glossary/glossary#000000000000052" role="glossary">operation</Link> makes use of a task relationship to which process variables are linked in the current session.</Paragraph>
			</ExampleSection>
			<Paragraph>Even if the process variables are by default linked to an operation in the <GUIRef href="/baanerp/ti/rou/tirou1111m000" role="session">Operation (Step) - Process Variables (tirou1111m000)</GUIRef> session, you can still link the process variables manually to an <Link href="/baanerp/ti/glossary/glossary#000365" role="glossary">operation step</Link> in the <GUIRef href="/baanerp/ti/rou/tirou1111m000" role="session">Operation (Step) - Process Variables (tirou1111m000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000334" role="manual">Microrouting</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tirou016.tano"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Task</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#Task.ti" role="glossary">task</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tirou016.cwoc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Work Center</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000000000000036" role="glossary">work center</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tirou016.mcno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Machine</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#Machines.ti" role="glossary">machine</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tirou016.pvar"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Process Variable</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000366" role="glossary">process variable</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tirou016.mand"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Mandatory</Title>
			</Header>
			<FuncDesc>If this check box is selected, and the process variable is defaulted to an <Link href="/baanerp/ti/glossary/glossary#000000000000052" role="glossary">operation</Link> in the <GUIRef href="/baanerp/ti/rou/tirou1111m000" role="session">Operation (Step) - Process Variables (tirou1111m000)</GUIRef> session, the process variable cannot be removed from the operation's <Link href="/baanerp/ti/glossary/glossary#000364" role="glossary">microrouting</Link>. The process variable must remain linked to at least one <Link href="/baanerp/ti/glossary/glossary#000365" role="glossary">operation step</Link> or directly to the operation.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>With this check box, you can prevent a specific process variable being completely removed from a microrouting.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
